<?php
include_once('../../../../../common.php');
header("Content-Type: text/css");
$columns = isset($_GET['columns']) ? intval($_GET['columns']) : 4;
$widths = $rb_core['tb_width'].'px';
?>


.rb_gallery_grid {
    display: grid;
    grid-template-columns: repeat(<?php echo $columns; ?>, 1fr);
    gap: 30px;
    max-width: <?php echo $widths; ?>;
    margin: 0 auto;
    padding-top:40px;
    padding-bottom:40px;
}

@media (max-width: 1024px) {
    .rb_gallery_grid {
        gap: 20px;
        grid-template-columns: repeat(2, 1fr);
    }
}